### Hierarchy

- AnchorWatcher

## Index

### Methods

- add
- clear

## Methods

### add

- add(anchor: string, callback: function): void

- - Defined in annotation.ts:151

  #### Parameters

  - ##### anchor: string

  - ##### callback: function

    - - (): void

      - #### Returns void

### clear

- clear(): void

- - Defined in annotation.ts:170

  #### Returns void

Generated using TypeDoc